
PH_2 - Bug #2419

Financial Module - الاستعلام عن المديونيات

11/16/2021 10:15 PM - Saja Nakhleh

Status: Feedback Start date: 11/16/2021

Priority: Normal Due date:  

Assignee: Rahmeh Al Naimat % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Issue #1:

the action export json file ! 6.gif

Issue #2:

the table will keep the last search results.

8.gif

Issue #3:

Nothing will be retrieved ! 7.gif

Issue #4:

the تحديد مبلغ العهد و الديون action

will be enabled and once it's clicked a

server exception error will be occurred.

10.gif and 9.gif

Issue #5:

the stop reason will not be inherited 11.gif

Severity: Normal Environment: QA

Category: Financial Module Transaction Number:  

Sub-Category: الاستعلام عن المديونيات Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: Issue #1:

the export to excel sheet action should

export the table records to .xsl file 

Issue #2:

the search fields should be empty and the

table should be cleared

Issue #3:

all the records with status New should be

retrieved 

Issue #4:

the تحديد مبلغ العهد و الديون action

should be disabled by default 

Issue #5:

the stop reason should be as recorded on

the basic file data if exist(i.e: لكفاية

(الدخل

  

Description

Issue #1:

1. Open (شاشة السداد و الاستعلام عن المديونيات)

2. Observe the action: Export to excel
Issue #2:

1. search for name: محمد

2. click reset

Issue #3:

1. from (حالة المديونية) search field, select New

2. Click search

Issue #4:

1. from (حالة المديونية) search field, select New

2. Click search

3. Observe the action تحديد مبلغ العهد و الديون

Issue #5:

1. search for id: 277101900384

2. Observe the Stop Reason column value

History

#1 - 11/17/2021 11:53 AM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Rahmeh Al Naimat

#2 - 12/10/2021 10:15 PM - Rahmeh Al Naimat

- Status changed from Open to Fixed

- Assignee changed from Rahmeh Al Naimat to Saja Nakhleh

Regarding to the stop reason the debits retrieved from another column not you recorded

#3 - 12/26/2021 12:23 PM - Saja Nakhleh

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Rahmeh Al Naimat

Issue #1:

tested and verified.

Issue #2:

tested and verified.

Issue #3:

still duplicated, either for new or update

Issue #4:

verified as all the behavior change, the validation is added to action

Issue #5:

still duplicated

Files

6.GIF 5.5 KB 11/16/2021 Saja Nakhleh

7.GIF 69.3 KB 11/16/2021 Saja Nakhleh
9.GIF 64.7 KB 11/16/2021 Saja Nakhleh

8.GIF 107 KB 11/16/2021 Saja Nakhleh

10.GIF 103 KB 11/16/2021 Saja Nakhleh

11.GIF 64.8 KB 11/16/2021 Saja Nakhleh
